@charset "utf-8";
/* -----------------------------------------------------------
CSS Information

 File name:      contents.css
 Author:         Your Name (admin)
 Style Info:     コンテンツエリア関係 他
----------------------------------------------------------- */

/*----------------------------------------------------
	汎用class
----------------------------------------------------*/

.imgR {
	float: right;
	padding: 0 0 10px 10px;
	margin:0;
	background-color:#FFFFFF;
}
.imgL {
	float: left;
	padding:0 10px 10px 0;
	margin: 0;
	background-color:#FFFFFF;
}
.btn {
	text-align: center;
}
.m1{
	margin-left:1em;
}
.m2{
	margin-left:2em
}
.clear{
	clear:both;
}
.font90{
	font-size:90%;
}
.font80{
	font-size:80%;
}
.color{
	background-color: #DCDCDC;
}
.border{
	border-bottom: 1px solid #CCCCCC;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}

/*clearFix*/
#contents:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 10%;
	line-height: 0;
	clear: both;
}
/*----------------------------------------------------
	#navSkip (Navigation Skip)
----------------------------------------------------*/

span#navSkip {
	position: absolute;
	top: 0;
	left: 0;
}
/*----------------------------------------------------
	#page
----------------------------------------------------*/

#page {
	margin: 0 0 0 -380px;
	padding:0;
	text-align: left;
	width:760px;
	height:auto;
	position:absolute;
	top:0;
	left:50%;
}
/*----------------------------------------------------
	#contents
----------------------------------------------------*/

#contents {
	width: 100%;
	padding:0;
	margin:0;
	height:auto;
}
#contents .pageTop {
	clear: both;
	text-align: right;
}

#contetns h1 {
	width:100%;
	background-image:url(../img/share/h1_750.png);
	background-repeat:no-repeat;
	background-position:top center;
	line-height:30px;
	background-color:#F9F9F9;}
/*----------------------------------------------------
	.full
----------------------------------------------------*/
.full{
	width:750px;
	clear:both;
	padding:0 5px;
	margin:0;
}
.full h1 {
	width:100%;
	background-image:url(../img/share/h1_750.png);
	background-repeat:no-repeat;
	background-position:top center;
	line-height:30px;
	background-color:#F9F9F9;
}

/*----------------------------------------------------
	.wrap
----------------------------------------------------*/
.wrap{
	width:100%;
	clear:both;
	padding:0;
	margin:0;
}
.wrap h1 {
	width:100%;
	background-image:url(../img/share/h1_750.png);
	background-repeat:no-repeat;
	background-position:top center;
	line-height:30px;
	background-color:#F9F9F9;}
/*----------------------------------------------------
	.main
----------------------------------------------------*/

.main {
	width:497px;
	margin:0;
	padding:0 5px;
	float:left;
}
.main h1 {
	background-image:url(../img/share/h1_497.png);
	background-repeat:no-repeat;
	background-position:top center;
	line-height:30px;
	background-color:#F9F9F9;
}
/*----------------------------------------------------
	.sub
----------------------------------------------------*/

.sub {
	width:243px;
	margin:0;
	padding:0 5px;
	float:left;
}
.sub h1 {
	background-image:url(../img/share/h1_243.png);
	background-repeat:no-repeat;
	background-position:top center;
	line-height:30px;
	background-color:#F9F9F9;
}
/*----------------------------------------------------
	#等幅2段組
----------------------------------------------------*/

.half {
	width:370px;
	margin:0;
	padding:0 5px;
	float:left;
}
.half h1 {
	background-image:url(../img/share/h1_370.png);
	background-repeat:no-repeat;
	background-position:top center;
	line-height:30px;
	background-color:#F9F9F9;
}
/*----------------------------------------------------
	#map
----------------------------------------------------*/

#map {
	float:left;
	margin: 0 0 10px 0;
	width:497px;
	height:320px;
}
